<!doctype html>
<html>
<head>
    <title>New Tor Browser Bundles | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Tor Browser Bundles | Tor Project">
    <meta property="og:description" content="All of the stable Tor Browser Bundles have been updated with the latest Firefox 10.0.9esr...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-tor-browser-bundles-22/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Tor Browser Bundles
      </h1>
    <p class="meta">by erinn | October 15, 2012</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>All of the stable Tor Browser Bundles have been updated with the latest Firefox 10.0.9esr release.</p>

<p><a href="https://www.torproject.org/download/download-easy.html.en" rel="nofollow">https://www.torproject.org/download/download-easy.html.en</a></p>

<p>Further notes about Tor Browser Bundle updates:</p>

<p><strong>Tor Browser Bundle (2.2.39-3)</strong></p>

<ul>
<li>Update Firefox to 10.0.9esr</li>
<li>Update Torbutton to 1.4.6.3</li>
<li>Update NoScript to 2.5.7</li>
<li>Update HTTPS Everywhere to 2.2.2</li>
<li>Update libpng to 1.5.13</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-17782"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17782" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17782">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17782" class="permalink" rel="bookmark">The signature (asc) file for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The signature (asc) file for Tor expert bundle unstable version is invalid. Please look into it.<br />
<a href="https://www.torproject.org/dist/win32/tor-0.2.3.22-rc-win32.exe.asc" rel="nofollow">https://www.torproject.org/dist/win32/tor-0.2.3.22-rc-win32.exe.asc</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17783"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17783" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17783">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17783" class="permalink" rel="bookmark">sd</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>sd</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17784"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17784" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17784">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17784" class="permalink" rel="bookmark">Sorry for being offtopic but</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sorry for being offtopic but I've been wondering, would it be bad, when it comes to browser fingerprint, to set "network.prefetch-next" to false in about:config?<br />
Wouldn't it release significant bandwith to the network if done in aggregate?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17808"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17808" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17784" class="permalink" rel="bookmark">Sorry for being offtopic but</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17808">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17808" class="permalink" rel="bookmark">I believe some bandwidth</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I believe some bandwidth would be spared, but I always set it to false to improve privacy because of my experience with standard Firefox.</p>
<p>I don't use bookmarks but keep my links in my own "Start Page" / "Home Page" ("browser.startup.homepage") in a HTML file on local storage.</p>
<p>When starting first Wireshark then standard Firefox, I can see in the Wireshark logs that Firefox issues DNS reqests on all links in my HTML file. This is what happens in the background when surfing in order to speed up the user experience. The same type of burst of DNS reqests would be seen whenever a new page is loaded; Firefox speculates that it needs to resolve ALL links into IP numbers. This could be very bad for your privacy, depending on what page you stumbled upon. Your ISP would even see DNS reqests to sites you may never visit. In my case my ISP would see all the same DNS requests each time I start standard Firefox. This constitutes a trafficpattern that makes is easy to identify individuals. Therefore I always change "network.prefetch-next" to false, even if it slows down my surfing experience when I select a link on my "Start Page". (Although, when I surf without Tor the ISP always knows what IP I'm using, which is acceptable for me in some cases, but you may have other needs.)</p>
<p>When it comes to TorBrowser it's different. If the configuration isn't messed up (by yourself for instance), all these extraneous DNS requests would be handled by the Tor network. The privacy risk is reduced (as far as I understand).</p>
<p>But I still don't like this. I prefer to make as little noise on the net as possible, especially since "padding" with garbage to foil traffic analysis is ruled out in the Tor design document.</p>
<p>I would be in favour of having "network.prefetch-next" set to false in the default configuration of TorBrowser. This would reduce DNS requests on the Tor network, and I also believe it would improve privacy.</p>
<p>Please feel free to improve my understanding if you have a deeper insight into this subject, and share it with other Tor users.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17866"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17866" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 22, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17784" class="permalink" rel="bookmark">Sorry for being offtopic but</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17866">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17866" class="permalink" rel="bookmark">I&#039;ve long wondered the same</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've long wondered the same thing.</p>
<p>The prefetch function seems extremely wasteful of bandwidth to me.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17785"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17785" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17785">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17785" class="permalink" rel="bookmark">where is 2.2.39-2? o_O</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>where is 2.2.39-2? o_O</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17791"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17791" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17785" class="permalink" rel="bookmark">where is 2.2.39-2? o_O</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17791">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17791" class="permalink" rel="bookmark">i have one, brand new, never</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i have one, brand new, never been used ... cheap!  interested?  (word is we're going from -1 to -3 'cuz of an upgraded .app wch would've released just after 39-2, so tp held off, synched stuff, and that's howcum  -3)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17803"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17803" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17785" class="permalink" rel="bookmark">where is 2.2.39-2? o_O</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17803">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17803" class="permalink" rel="bookmark">It was skipped for some</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It was skipped for some reason.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17786"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17786" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17786">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17786" class="permalink" rel="bookmark">I just installed the latest</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I just installed the latest Tor Bundle (2.2.39-3) on top of the latest WINE package, which I installed in Puppy Linux 528 (Lucid Puppy), and generally speaking most of my PortableApps that I use in WINE in Puppy do work, and in many cases better than the native Linux Puppy PETs. The TB is used as a PortableApp, and in the past I had no real problem with it, but when I installed the latest TBB (2.2.39-3), which I am using at this moment, and I go to drugs.com to look up drug interactions, etc. it crashed twice. It crashed (closed down completely) when I clicked on a video (knowing that it would not work, but wanting to see the reaction), and the second time while I was just reading, and downloading pages for later. The second time, it happened when I was just reading some information on a page on drugs.com,</p>
<p>Can you give me a reasonable explanation for what happened. I've been using Tor Bundles for a number of years, and this was the strangest things that has happened to me.</p>
<p>One more thing. On a separate subject, but while I'm thinking of it, have you ever used JonDo, and checked out how much less is picked up by web sites using their FF browser. When I used the Anonymity Test with the TB, a number of items were revealed that weren't revealed when using the JonDo Browser. JonDo's web site recommends Tor (using their FF browser), and offers it as an option, but also says that theirs (the JD network on Tor) is much more secure. JD free is slow, but the paid version, which is not too expensive, is much faster though the pay part for the States (finding an outlet that sells the coupons to pay anonymously online) is hard to find. I'm sorry to add this question, but I didn't know how else to get it in.</p>
<p>Also, any comment on Whois?</p>
<p>Thank you in advance.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17787"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17787" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17787">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17787" class="permalink" rel="bookmark">Thanks for the great work on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for the great work on Tor!<br />
Yeah, we don't have a release of 2.2.39-2, do we:)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17788"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17788" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17788">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17788" class="permalink" rel="bookmark">Dear Tor developers,
Same</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Dear Tor developers,</p>
<p>Same list of bridges works with former 2.2.39-1 but not 2.2.39-3.<br />
I've tried them one by one for several times on my Windows 7 in china.<br />
Hope it's just network connection problems.</p>
<p>Thanks for the great work on Tor!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17794"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17794" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17794">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17794" class="permalink" rel="bookmark">Just started using Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Just started using Tor Browser Bundles for Windows (10.0.7esr). It's great except that it doesn't remember my cookies exception settings. They're completely cleared/deleted when restarting. How do I prevent that? I can't seem to find anything that could fix the problem.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17795"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17795" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17795">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17795" class="permalink" rel="bookmark">Just started using Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Just started using Tor Browser Bundles for Windows (10.0.7esr). It's great except that it doesn't remember my cookies exception settings. They're completely cleared/deleted when restarting. How do I prevent that? I can't seem to find anything that could fix the problem.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17796"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17796" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17796">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17796" class="permalink" rel="bookmark">Tor, vidalia, and Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor, vidalia, and Tor browser exits abrubtly for me, every time i right click on embedded flash placeholders. Like f.ex. YouTube content. Just FYI.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17797"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17797" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 16, 2012</p>
    </div>
    <a href="#comment-17797">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17797" class="permalink" rel="bookmark">TBB version 2.2.39-3 is very</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TBB version 2.2.39-3 is very "instable"!! A lot of crash with a simple clic (right or left: it's the same) on links!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17800"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17800" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17800">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17800" class="permalink" rel="bookmark">window.name is not</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>window.name is not anonymized?!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17801"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17801" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17801">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17801" class="permalink" rel="bookmark">I&#039;m from Iran , the Tor  is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm from Iran , the Tor  is working  ( since last night till now )  , I can't express how deeply I appreciate your work  , Thank you guys!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17802"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17802" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17802">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17802" class="permalink" rel="bookmark">plz visit this site</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>plz visit this site <a href="http://www.sidtechno.com" rel="nofollow">http://www.sidtechno.com</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17804"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17804" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17804">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17804" class="permalink" rel="bookmark">I get that HTTPS-Everywhere</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I get that HTTPS-Everywhere 2.2.* is considered stable, but so is 3.0.*<br />
Any plans on when you are going to move on?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17806"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17806" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17806">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17806" class="permalink" rel="bookmark">I&#039;m getting continuous</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm getting continuous crashes with the new Tor browser.<br />
This happens when I log into a certain kind newspaper comment line. It never happened before with the last version of Tor and it  happens everytime with the newest version on different websites when I try to post anonymously. </p>
<p> I'm a newbie and have copied the entire crash report.  Don't want to post it here. It's really really long and may reveal me. I X'd out what I think is personal data. Hope this helps. Ask specific questions by asking for a line type and I'll try and oblige. </p>
<p>Here's some of the first lines:</p>
<p>Process:         firefox-bin [6348]<br />
Path:            /Users/macbookpro/Desktop/TorBrowser_en-US.app/Contents/MacOS/TorBrowser.app/Contents/MacOS/firefox-bin<br />
Identifier:      org.mozilla.torbrowser<br />
Version:         10.0.9 (10.0.9)<br />
Code Type:       X86-64 (Native)<br />
Parent Process:  Vidalia [6345]</p>
<p>Date/Time:       XXXXXXXXX<br />
OS Version:      Mac OS X 10.6.8 (XXXX)<br />
Report Version:  6</p>
<p>Interval Since Last Report:          675643 sec<br />
Crashes Since Last Report:           5<br />
Per-App Interval Since Last Report:  19083 sec<br />
Per-App Crashes Since Last Report:   5<br />
Anonymous UUID:                      XXXXXXXXXXXX</p>
<p>Exception Type:  EXC_BAD_ACCESS (SIGSEGV)<br />
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000000<br />
Crashed Thread:  0  Dispatch queue: com.apple.main-thread</p>
<p>....</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17807"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17807" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17807">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17807" class="permalink" rel="bookmark">Right click crashes firefox</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Right click crashes firefox</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17809"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17809" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17809">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17809" class="permalink" rel="bookmark">Right click inside frames or</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Right click inside frames or on videos crashes Firefox</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17810"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17810" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17810">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17810" class="permalink" rel="bookmark">The new tor is not working</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The new tor is not working can you please fix it, Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17811"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17811" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 17, 2012</p>
    </div>
    <a href="#comment-17811">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17811" class="permalink" rel="bookmark">Browser crashes when I&#039;m</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Browser crashes when I'm clicking on some links! Anyone with similar problems?<br />
I'm running the linux 64Bit Bundle.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17812"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17812" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 18, 2012</p>
    </div>
    <a href="#comment-17812">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17812" class="permalink" rel="bookmark">Warning: the new release of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Warning: the new release of Tor Browser Bundle (2.2.39-3) crash if you (left or right) click on links like this:<br />
<a href="http://avaxnews.com/educative/Angora_Rabbit.html" rel="nofollow">http://avaxnews.com/educative/Angora_Rabbit.html</a><br />
<a href="http://avaxnews.com/wow/sequence_photography.html" rel="nofollow">http://avaxnews.com/wow/sequence_photography.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17818"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17818" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 18, 2012</p>
    </div>
    <a href="#comment-17818">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17818" class="permalink" rel="bookmark">Warning: the new release of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Warning: the new release of Tor Browser Bundle (2.2.39-3) crash if you are (for example) here:<br />
<a href="http://avaxhome.ws/ebooks/architecture/0750687045re.html" rel="nofollow">http://avaxhome.ws/ebooks/architecture/0750687045re.html</a><br />
and you (left or right) click on the links with the pictures at the bottom of the page (<a href="http://avaxnews.com/" rel="nofollow">http://avaxnews.com/</a>...).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17819"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17819" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 18, 2012</p>
    </div>
    <a href="#comment-17819">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17819" class="permalink" rel="bookmark">There is something wrong</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There is something wrong with this version, it keeps crashing, last night it worked for a couple of hours before it closed, tonight it worked for about 20 minutes before it disappeared on me again as if someone had just closed it.<br />
Running on Win XP, or was.<br />
Please fix it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17821"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17821" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17821">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17821" class="permalink" rel="bookmark">does this technique for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>does this technique for detecting onion server's IP work?<br />
should we be worried?<br />
can you guys analyze this and post about it to clearify?</p>
<p><a href="http://www.cs.uml.edu/~xinwenfu/paper/HiddenServer.pdf" rel="nofollow">http://www.cs.uml.edu/~xinwenfu/paper/HiddenServer.pdf</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17822"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17822" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17822">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17822" class="permalink" rel="bookmark">Dear Torproject
Are you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Dear Torproject<br />
Are you aware that Tor doesn`t work in Iran anymore?<br />
Sincerely</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17823"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17823" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17823">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17823" class="permalink" rel="bookmark">Are there plans to issue a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are there plans to issue a 64 bit version of Tor for Windows, or at least use a 64 bit version of Firefox?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17824"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17824" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17824">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17824" class="permalink" rel="bookmark">Tor Browser Bundle</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor Browser Bundle (2.2.39-3) browser tends to crash every now and then.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17825"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17825" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17825">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17825" class="permalink" rel="bookmark">hey i keep getting 
Vidalia</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hey i keep getting </p>
<p>Vidalia was unable to connect to Tor. (Insufficient access privileges.)</p>
<p>never had it before and nowhere to find how to solve it (hey how you get on ALL the pages of this page, exploder wont acces and chrome refuses, firefox i gues? :p</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17826"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17826" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17826">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17826" class="permalink" rel="bookmark">if my previous message ws</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>if my previous message ws posted im sorry, i meant its keep sayin this</p>
<p>warning from libevent evsig_init socketpair permission denied wsaeacces</p>
<p>how cn i solve this? i re-extracted and sutch but nope :s</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17827"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17827" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17827">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17827" class="permalink" rel="bookmark">I get a constant crash of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I get a constant crash of the latest Tor when visiting certain websites and trying to do the following:</p>
<p>Open news article, go to comment on it.<br />
Write comment.<br />
Hit "Post As"...this crashes Tor every single time. Here's part of the crash report: XXXX is personal information. </p>
<p>Process:         firefox-bin [7458]<br />
Path:            /Users/XXXXXX /Desktop/TorBrowser_en-US.app/Contents/MacOS/TorBrowser.app/Contents/MacOS/firefox-bin<br />
Identifier:      org.mozilla.torbrowser<br />
Version:         10.0.9 (10.0.9)<br />
Code Type:       X86-64 (Native)<br />
Parent Process:  Vidalia [7455]</p>
<p>Date/Time:       2012-XXXXXXXXX<br />
OS Version:      Mac OS X 10.6.8 (10K549)<br />
Report Version:  6</p>
<p>Interval Since Last Report:          XXXX sec<br />
Crashes Since Last Report:           11<br />
Per-App Interval Since Last Report:  XXXXX sec<br />
Per-App Crashes Since Last Report:   11<br />
Anonymous UUID:                      XXXXXXXXXXXXXXX</p>
<p>Exception Type:  EXC_BAD_ACCESS (SIGSEGV)<br />
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000000<br />
Crashed Thread:  0  Dispatch queue: com.apple.main-thread</p>
<p>Multiple crashes, only thing that looks different to me is the Vidalia process, here are some more #'s from different crashes.</p>
<p>Parent Process:  Vidalia [7124]</p>
<p>Parent Process:  Vidalia [6345]</p>
<p>Thanks, I'm not that compliterate so ask specific questions in a reply and I'll try and answer them.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17830"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17830" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17830">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17830" class="permalink" rel="bookmark">Now the browser crashes when</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Now the browser crashes when I read my e-mail. better solve this problem please!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17831"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17831" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 19, 2012</p>
    </div>
    <a href="#comment-17831">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17831" class="permalink" rel="bookmark">The browser and then Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The browser and then Tor automatically close when clicking an area where a plugin is blocked</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17834"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17834" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 20, 2012</p>
    </div>
    <a href="#comment-17834">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17834" class="permalink" rel="bookmark">visit www.watchop.com and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>visit <a href="http://www.watchop.com" rel="nofollow">www.watchop.com</a> and play a flash video. clicking on the controls crashes/exits torbrowser.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17841"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17841" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 20, 2012</p>
    </div>
    <a href="#comment-17841">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17841" class="permalink" rel="bookmark">Getting following error when</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Getting following error when trying to open new TBB (Mac user):</p>
<p>"TorBrowser_en_US" is damaged and can't be opened.  You should move it to the Trash.</p>
<p>Tried downloading several times with the same error.  Tried downloading both the 64 bit and no 64 bit versions with same error.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17844"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17844" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 20, 2012</p>
    </div>
    <a href="#comment-17844">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17844" class="permalink" rel="bookmark">I have been participating in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have been participating in the Tor relay.<br />
send: 1100MB,. Rece: 400MB.<br />
Why?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17849"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17849" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 21, 2012</p>
    </div>
    <a href="#comment-17849">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17849" class="permalink" rel="bookmark">please add leetkey to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>please add leetkey to firefox. its easy to encrypt aes and 3des on web page, coment etc.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17850"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17850" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 21, 2012</p>
    </div>
    <a href="#comment-17850">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17850" class="permalink" rel="bookmark">I am having a problem with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am having a problem with the latest release.  This appears to be specific to blogspot.com web sites.  As soon as I click (left, right, shift, control-click) anyplace on a blog page, Firefox (the FF-ESR version running by Vidalia-TOR) totally crashes and disappears.  All of the open FF-ESR windows and tabs disappear and Vidalia automatically shuts down.  Many other websites still work properly: google, yahoo, etc.</p>
<p>I can hover over links and see their URLs in the bottom of the window; click and crash. Left-click, right-click, ... doesn't matter. I can hover over blank "background" and as soon as I click on it -- poof! -- the browser disappears. </p>
<p>I always download and use the latest version. I recently updated to 2.2.39-3.  Previous versions were fine. </p>
<p>Thank you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17851"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17851" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 21, 2012</p>
    </div>
    <a href="#comment-17851">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17851" class="permalink" rel="bookmark">Are you connected to the Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are you connected to the Tor network... NO! Tor is a scam set up by gov't cheese eaters to snare those involved in highly illegal activity concerning cyberspace. If you're using Tor, you've set yourself up to fail. The fact that Tor is touted as such to be used for legitimate business is laughable, lol, as anyone who's used Tor can tell you the system is SO SLOW and SO INCONSISTENT that its virtually impossible to depend upon it for any legitimate business purposes. Think about it. </p>
<p>ANY NEFARIOUS SITE YOU VISIT IS BEING OPERATED AND MAINTAINED BY A GOV'T AGENCY... YOU'VE BEEN WARNED!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17852"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17852" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 21, 2012</p>
    </div>
    <a href="#comment-17852">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17852" class="permalink" rel="bookmark">I posted a comment a few</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I posted a comment a few days ago but it didn't show up, maybe you are busy, but here is an update:</p>
<p>Tor Browser Bundle (2.2.39-3) for Windows keeps crashing, the 1st run worked for a couple of hours before it closed, next time it worked for about 20 minutes before it disappeared on me again as if someone had just closed it. </p>
<p>I gave up on it in the end as it just crashes to much, often within minutes of opening it, I have gone back to using version 2.2.39-1 as I have not noticed any problems with it.<br />
Running on Win XP, or was.</p>
<p>No other Add-ons were installed apart from those that came preinstalled.<br />
The only changes that I made were setting bookmark backups to 0 via about:config / browser.bookmarks.max_backups<br />
setting "browser.tabs.closeWindowWithLastTab" value to FALSE to display the close button on the last tab<br />
disabling Tor updates during tor usage via the Tor button and setting Firefox Add-ons to manual update.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17995"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17995" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 06, 2012</p>
    </div>
    <a href="#comment-17995">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17995" class="permalink" rel="bookmark">I&#039;d be glad to get a browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'd be glad to get a browser that just need the latest security updates being downloaded and NOT the complete bundle once a bug have been fixed.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
